.greyston-image-header {
    height: 400px;
    margin-bottom: 12px;
    max-width: 1200px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.greyston-image-header img {
    height: 100%;
    margin: 0;
    max-width: none;
    position: absolute;
    transform-origin: left top;
}

#greyston-image-header-brownies {
    /*
    left: 50%;
    transform: translateX(-50%);
    */
}

#greyston-image-header-yonkers-foreground {
    bottom: 0;
    height: 75% !important;
    position: absolute;
}


/* Breakpoints */
@media only screen and (max-width: 414px) { /* < 414px */
    .greyston-image-header {
        height: 200px;
    }
}

@media only screen and (min-width: 415px) and (max-width: 767px) { /* 415px - 767px */
    .greyston-image-header {
        height: 300px;
    }
}